/* mailbox.draft */
"Drafts" = "下書き";

/* exportSelectionToolbarItem.label
   exportAlert.prompt
   exportAlert.title */
"Export" = "書き出し";

/* exportSelectionToolbarItem.toolTip */
"Export Selected Mails" = "選択したメールを書き出す";

/* exportSelectionToolbarItem.paletteLabel */
"Export Selection" = "選択項目を書き出し";

/* objectHeaderCell.from */
"From" = "差出人";

/* objectHeaderCell.fromAndTo */
"From/To" = "差出人/宛先";

/* mailbox.inbox */
"Inbox" = "受信";

/* childEntityName */
"mail" = "メール";

/* parentEntityName */
"mail box" = "メールボックス";

/* mailbox.sent */
"Sent" = "送信済";

/* viewSourceToolbarItem.label */
"Source" = "ソース";

/* objectHeaderCell.to */
"To" = "宛先";

/* viewSourceToolbarItem.paletteLabel
   viewSourceToolbarItem.toolTip */
"View Source" = "ソースを表示";

